OpenVDB 7.0.0

Static Public Member Functions | List of all members
Gradient< TranslationMap, DiffScheme > Struct Template Reference

`#include <Operators.h>`

## Static Public Member Functions
template<typename Accessor >
static internal::ReturnValue< Accessor >::Vec3Type | result (const TranslationMap &, const Accessor &grid, const Coord &ijk)
template<typename StencilT >
static internal::ReturnValue< StencilT >::Vec3Type | result (const TranslationMap &, const StencilT &stencil)

## Member Function Documentation

## ◆ result() [1/2]

static internal::ReturnValue<Accessor>::Vec3Type result | ( | const TranslationMap & | ,
|  | const Accessor & | grid,
|  | const Coord & | ijk
| ) |  |
| inline static

## ◆ result() [2/2]

static internal::ReturnValue<StencilT>::Vec3Type result | ( | const TranslationMap & | ,
|  | const StencilT & | stencil
| ) |  |
| inline static

The documentation for this struct was generated from the following file:

- Operators.h